/* SLIDER */

.slider .gallery-cell {
	background-size: 100% auto;
	width: 100%;
	color: #fff;
	background-repeat: no-repeat
}

.slider .gallery-cell h1, .slider .gallery-cell h2, .slider .gallery-cell h3, .slider .gallery-cell h4, .slider .gallery-cell h5, .slider .gallery-cell h6 {
	color: #fff
}

.slider .flickity-prev-next-button.previous {
    left: 40px;
}

.slider .flickity-prev-next-button.next {
    right: 40px;
}

.hero.slider, .hero.slider .flickity-viewport, .hero.slider .gallery-cell {
	min-height: 350px
}

.hero.slider a, .hero.slider a:hover, .hero.slider a:active {
	display: block;
	width: 100%;
	color: #fff;
	text-decoration: none
}

.hero.slider .btn:hover {
	color: #fff;	
}

.slider-alignleft {
	text-align: left
}

.slider-alignright {
	text-align: right
}

.slider-aligncenter {
	text-align: center
}

.slider .btn {
	border: 2px solid #fff;
	text-align: center;
	padding: 8px 20px;
	background-color: #000
}